# https://docs.streamlit.io/develop/api-reference/configuration/config.toml#client

[logger]
level = "info"

[client]
showErrorDetails = "none"
toolbarMode = "viewer"

[browser]
gatherUsageStats = false
